<header >
  <nav class="nav-container">
  <div>
    <img src="../../../assets/images/logo-1.png" class="logo-image" [routerLink]="['']" alt="website-logo">
  </div>
  <span class="hamburger-icon" (click)="changeState()">
    <img src="../../../assets/icons/menu.png" alt="hammbergur-menu-icon">
  </span>
  <ul class="navbar" *ngIf="currentState">
    <li><a [routerLink]="['']">HOME</a></li>
    <li><a [routerLink]="['']">ABOUT US</a></li>
    <li><a [routerLink]="['']">SERVICES</a></li>
    <li><a [routerLink]="['']">BLOGS</a></li>
    <li><a [routerLink]="['']">CONTACT</a></li>
  </ul>
</nav>
</header>
